#all{
	margin:0 auto;}
table{
	border-spacing: 0; border:0;}
.top_table,
.main_table,
bottom_table{
	width:100%; direction:ltr;}
.top_table td,
.main_table td,
bottom_table td{
	padding:0;margin:0;}
.v_align_t{
	vertical-align:top;}
.v_align_b{
	vertical-align:bottom;}
.center_div{
	margin:0 auto;}

img{
	border:0; vertical-align:middle;}
.rpl_search_slider_center{
	display:block;	}
.rpl_span_block{
	display:block;}
.bottom_menu_left{
	width:8px !important;}
.property_infowindow{color:#666;}
.property_infowindow .rpl_rank{background:none;}